.tabs td {font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:11px;}

.yelbg {background:url(/img/tabs/yel_bg.gif) left top repeat-x; font-weight:bold; vertical-align:top}
.yelbg a {color:#000000; text-decoration:none;}
.yelbg div { background:url(/img/tabs/dot_arrow_yel.gif) 2px 6px no-repeat; padding:5px 5px 4px 20px}

.grebg {background:url(/img/tabs/gre_bg.gif) left top repeat-x; font-weight:bold; vertical-align:top}
.grebg a {color:#838383; text-decoration:none;}
.grebg div { background:url(/img/tabs/dot_arrow_gre.gif) 2px 6px no-repeat; padding:5px 5px 4px 20px}

.yel_l1 {width:6px; background:url(/img/tabs/yel_l1.gif) left top repeat-x;}
.yel_l2 {width:6px; background:url(/img/tabs/yel_l2.gif) left top repeat-x;}
.yel_r {width:5px; background:url(/img/tabs/yel_r.gif) left top repeat-x;}
.yel_f {width:2px; background:url(/img/tabs/yel_f.gif) left top repeat-x;}
.gre_l1 {width:6px; background:url(/img/tabs/gre_l1.gif) left top repeat-x;}
.gre_l2 {width:6px; background:url(/img/tabs/gre_l2.gif) left top repeat-x;}
.gre_l3 {width:6px; background:url(/img/tabs/gre_l3.gif) left top repeat-x;}
.gre_r {width:5px; background:url(/img/tabs/gre_r.gif) left top repeat-x;}
.gre_r2 {width:5px; background:url(/img/tabs/gre_r2.gif) left top repeat-x;}
.gre_f {width:12px; background:url(/img/tabs/gre_f.gif) left top repeat-x;}

.left_dot_or { background:url(/img/tabs/dot_or.gif) left 2px no-repeat;}
.no_bg { background:none}
